Непонимание по 3GS американец. Помогите

Аватара пользователя
Annalion
Администратор
Постов в этой теме: 17
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 07 Июль 2010, 16:08

Серж_2010 писал(а):Аня, а когда анлок будет для 3GS на 3.1.3 или 4.0. И может ли вообще быть такое что никогда не будет?
анлок есть
джейла для 4.0 нету
Аватара пользователя
Серж_2010
Уважаемый
Постов в этой теме: 15
Сообщения: 32
Зарегистрирован: 23 Июнь 2010, 01:59

Непрочитанное сообщение 09 Июль 2010, 12:15

Т.е. тот анлок, который есть сейчас просто из кирпича iPod сделает? А джейл нужен чтоб он как телефон работал. Так я понимаю?
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 17
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 09 Июль 2010, 12:18

Серж_2010 писал(а):Т.е. тот анлок, который есть сейчас просто из кирпича iPod сделает? А джейл нужен чтоб он как телефон работал. Так я понимаю?
анлок ничего не сделает без джейла
анлок нужен что бы разлочить привязанный iphone, а джейл что бы взломать операционную систему для установки анлока
Аватара пользователя
Серж_2010
Уважаемый
Постов в этой теме: 15
Сообщения: 32
Зарегистрирован: 23 Июнь 2010, 01:59

Непрочитанное сообщение 09 Июль 2010, 12:26

Так а зачем тогда выпустили анлок без джейла, кому он нужен?
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 17
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 09 Июль 2010, 12:57

Серж_2010 писал(а):Так а зачем тогда выпустили анлок без джейла, кому он нужен?

ну например для модели 3G для которой есть джейл или для прошивки 3.1.3 для 3Gs
Аватара пользователя
Серж_2010
Уважаемый
Постов в этой теме: 15
Сообщения: 32
Зарегистрирован: 23 Июнь 2010, 01:59

Непрочитанное сообщение 09 Июль 2010, 13:07

Т.е. для 3GS американского все таки есть джейл с анлоком?
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 17
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 09 Июль 2010, 13:11

Серж_2010 писал(а):Т.е. для 3GS американского все таки есть джейл с анлоком?
для прошивки 3.1.3 да есть
для обновившихся или нуждающихся в перепрошивке iphone 3Gs на 3.1.3 - нет
TheNotic
Новенький
Постов в этой теме: 2
Сообщения: 19
Зарегистрирован: 08 Июль 2010, 11:50

Непрочитанное сообщение 11 Июль 2010, 08:48

Annalion писал(а):
Серж_2010 писал(а):Анна, спасибо Вам большое за ответы. Только непонимание все равно осталось. Многие на других форумах меня уверяют, что с залоченным 3GS`ом со старым бутромом проблем совсем никаких не будет. Они врут?
будут
проблема то с прошивкой на не последнюю прошивку остается и так же остается невозможность понижения модема
сейчас джейла как такового даже для старых bootrom на 4.0 нет
А подскажите, что за разводняк пишут на ебае:
Used - Apple iPhone 3GS 32GB Black
iOS 4.0 Jailbroken with sn0wbreeze and Unlocked with ultrasn0w
http://cgi.ebay.com/iPhone-3GS-32GB-Bla ... 2c55b871bc
TheNotic
Новенький
Постов в этой теме: 2
Сообщения: 19
Зарегистрирован: 08 Июль 2010, 11:50

Непрочитанное сообщение 11 Июль 2010, 08:54

Annalion писал(а):
Серж_2010 писал(а):Т.е. для 3GS американского все таки есть джейл с анлоком?
для прошивки 3.1.3 да есть
для обновившихся или нуждающихся в перепрошивке iphone 3Gs на 3.1.3 - нет
И получается если взять еще нового "нетронутого" с 3.1.3, то есть всего одна попытка его анлокнуть? Дальше только обновление на 4.0?
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 17
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 11 Июль 2010, 12:10

TheNotic писал(а): А подскажите, что за разводняк пишут на ебае:
Used - Apple iPhone 3GS 32GB Black
iOS 4.0 Jailbroken with sn0wbreeze and Unlocked with ultrasn0w
http://cgi.ebay.com/iPhone-3GS-32GB-Bla ... 2c55b871bc
со старым бутром можно поставить кастом, сделанный с помощью snowbreeze, но и в этом случае необходимо:
телефон с джейлом на прошивке ниже 4.0 и джейл не spirit
TheNotic писал(а):И получается если взять еще нового "нетронутого" с 3.1.3, то есть всего одна попытка его анлокнуть? Дальше только обновление на 4.0?
именно так
Ответить